1 Reply Latest reply on Jan 4, 2011 9:03 AM by Jay Balunas

    Compatibilty Issues With Seam 2.1.2 and Richfaces 3.3.3 and Jboss 4.2.3

    Murali Kumar Newbie

      Hi All,


      We are Planning to use Seam 2.1.2.


      Is there any Compatibilty Issues With Seam 2.1.2 and Richfaces 3.3.3 and Jboss 4.2.3 and Java 1.6?


      Thanks,
      Murali